---
layout: handbook-page-toc
title: "Application Security Runbooks"
---

## On this page
{:.no_toc .hidden-md .hidden-lg}

- TOC
{:toc .hidden-md .hidden-lg}

## Application Security Runbooks

- [HackerOne Process][1]
- [Procedures for Handling severity::1/priority::1 Issues][2]
- [Security Engineer Process for both Regular and Critical Security Releases][5]
- [Verifying Security Fixes]
- [Security Dashboard Review][3]
- [Triage Rotation][4]
- [AppSec Review Template Process]
- [Threat Modeling]
- [Investigating Package Hunter Findings]
- [Release Certification Process](/handbook/ceo/chief-of-staff-team/jihu-support/release-certification.html)
- [JiHu Contribution Security Review Process](/handbook/ceo/chief-of-staff-team/jihu-support/jihu-contribution-review-process.html)
- [AppSec Engineer's Local Setup][6]
- [Federal AppSec Container Scanning Review](./federal-appsec-container-scanning-review.html)
- [JiHu Contribution Merge Monitor Report Process](./jihu-contribution-merge-monitor-reports.html)
- [Bug Hunting Day process][8]
- [Appsec Frequenty Asked Questions][7]
- [How to plan and measure engagement with Secure Code Warrior][9]

[1]: ./hackerone-process.html
[2]: ./handling-s1p1.html
[3]: ./security-dashboard-review.html
[4]: ./triage-rotation.html
[5]: https://gitlab.com/gitlab-org/release/docs/-/blob/master/general/security/security-engineer.md
[6]: ./local-setup.html
[7]: ./faq.html
[8]: ./bug-hunting-day.html
[9]: ./scw-engagement-plan.html
[Verifying Security Fixes]: ./verifying-security-fixes.html
[AppSec Review Template Process]: ./review-process.html
[Investigating Package Hunter Findings]: ./investigating-package-hunter-findings.html
[Threat Modeling]: ./threat-modeling.html
